[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.IsEditing

Indicates if the editor is active in the list view control.

## Declaration

Source position: comctrls.pp line 1659

`public function TCustomListView.IsEditing: Boolean;`

## Function result

True if the editor control is active for the list view.

## Description

Delphi compatible function which returns True if the list view editor is active.